001,Imagem não carregada
002,Temporizador não iniciado!
003,Geral
004,Aparência
005,Habilitado
006,Erro no canal alfa!
007,Ponteiro das horas não carregado!
008,Ponteiro dos minutos não carregado!
009,Ponteiro dos segundos não carregado!
010,AM
011,PM
012,ClocX - Desligar alarme!
013,Fundo não carregado!
014,Transparência (Win2k/XP)
015,Prioridade
016,Baixa
017,Normal
018,Alta
019,Contorno suave
020,Desativado (rápido)
021,Método 1 (padrão)
022,Método 2 (lento)
023,Opções de janelas
024,Sempre em primeiro plano
025,Colar ao Desktop (Win2k/XP)
026,Clique através (Win2k/XP)
027,Fixo
028,Posição limitada pela tela
029,Opções do relógio
030,Mostrar AM/PM
031,Minuciosamente
032,Fundo
033,Arranque
034,Iniciar com o Windows
035,Iniciar com login (usuário)
036,Não ajustar pos. (monitor-duplo)
037,Opções
038,&OK
039,&Cancelar
040,&Fechar
041,&Novo...
042,&Editar...
043,&Apagar
044,&Testar
045,Alarmes ordenados por tempo
046,Nome
047,Hora
048,Data
049,%d. dia no mês
050,Diariamente
051,Semanalmente
052,Mensalmente
053,Anualmente
054,Uma vez
055,Editor de alarme
056,Nome:
057,Recurrência:
058,Hora: 
059,Ação:
060,Mostrar janela de alarme
061,Descrição opcional:
062,Executar som WAV:
063,Executar aplicação:
064,Encerrar PC
065,Alarm ClocX
066,Seleccione uma acção!
067,Seleccione uma reocurrência!
068,Seleccione dia!
069,Insira nome de alarme!
070,Insira ficheiro a executar!
071,Insira nome do ficheiro de som!
072,Erro
073,Todos|*.*||
074,Executáveis| *.exe; *.com; *.bat;*.cmd|Todos|*.*||
075,Alarme
076,&Opções...
077,Ala&rmes...
078,&Calendário...
079,Cliq&ue através
080,&Janela fixa
081,Em &primeiro plano
082,&Sobre...
083,S&air
084,Calendário
085,Idioma
086,Data no ícone da bandeja
087,Mostrar data
088,Ocultar da lista Alt+Tab
089,Permitir múltiplas instâncias
090,Transparência sob o mouse
091,Sorteio em segunda mão (lento)
092,Zoom
093,Iniciar:
094,Intervalo em minutos:
095,Looping
096,Segundo para tocar o som (0 = sem limite):
097,Plugins
098,Lista de plugins:
099,Con&figurações
100,Plugin não pode ser carregado:
101,Este plugin não tem configurações.
102,As alterações serão usadas na próxima execução do ClocX.
103,fuso horário
104,Sistema de fuso horário local
105,Fuso horário principal
106,Ajudar